Export top customers as PDF
GET
Downloads the top-customers report as a PDF file for the from–to range (default today). limit defaults to 20.
BearerAuthheader
AuthorizationBearer <JWT>from?stringStart date, YYYY-MM-DD.
Format
dateto?stringEnd date, YYYY-MM-DD.
Format
datelimit?integerMax results, default 20
Format
int32Default
20X-TenantID*stringYour merchant's tenant code — the value typed in the Domain field on the iotoms login screen. See Concepts.
OK
response?stringapplication/pdfExample Request
curl -X GET 'https://beta.iotoms.com/api/v1/reports/customer/top/export' \ -H 'X-TenantID: your-tenant-code'Example Response
"string"